<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>中东和非洲</title></head><body id=""><div class="header">重要信息</div><h1>中东和非洲</h1><div>
<p>以下保修期是否适用，取决于您购买设备的所在地：</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>国家/地区</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>保修</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿富汗</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿尔及利亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>安哥拉</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>巴林</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>贝宁</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>博茨瓦纳</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>布基纳法索</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>布隆迪</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>喀麦隆</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>佛得角</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>中非共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>乍得</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>科摩罗</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>刚果共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>刚果民主共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>科特迪瓦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>吉布提</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>埃及</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>赤道几内亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>埃塞俄比亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>法属南半球领地</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>加蓬</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>冈比亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>加纳</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>几内亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>几内亚比绍</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>伊朗伊斯兰共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>以色列</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>伊拉克</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>约旦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>肯尼亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>科威特</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>黎巴嫩</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>莱索托</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>利比里亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>利比亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>马达加斯加</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>马拉维</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>马里</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>毛里塔尼亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>毛里求斯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>马约特岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>摩洛哥</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>莫桑比克</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>纳米比亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>尼日尔</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>尼日利亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿曼</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>巴勒斯坦被占领土</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>卡塔尔</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>卢旺达</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>圣赫勒拿</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>沙特阿拉伯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>圣多美和普林西比</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>塞内加尔</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>塞舌尔</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>塞拉利昂</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>索马里</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>南非</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>苏丹</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>斯威士兰</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿拉伯叙利亚共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>坦桑尼亚联合共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>多哥</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>突尼斯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>乌干达</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿拉伯联合酋长国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>西撒哈拉</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>也门</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>赞比亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>津巴布韦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12个月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>